#(set! point-and-click line-location)
\header {
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, treble."
	origin = "Canzonets, or Little Short songs to three voyces, "
	tagline = "Lily was here 1.4.0 -- automatically converted from ABC"
	title = "V. Hould out my hart,\\\\Cantus"
}
wordsdefaultVA = \lyrics  {
Hould out my hart, my  _   _   _  hart, my hart hold, hold 
out my hart, hold with joyes de-  lights ac-  cloy-  ed,  
joyes de-  lights, joyes de-  lights ac-  cloy-  ed, O hould hould thou out my hart, and  
shew  _   _   _  it, that all the world, the world may know  _  it, that all the world  
the world may know it, that all the world, the world may know, may know  _   _   
 _  it, what sweet con-  tent, what sweet con-  tent, thou late-  ly hast en-   _   
 _  jo-  yed, thou late-  ly hast en-  joy-   _   _   _   ed.  She that come, deere, would say,  
then laugh and run a-  way, and if I   stayd hir, thus would she then cry,  
nay fye for shame fye,  nay fye for shame fye, my true love true not re-   
gar-   _  ding, hath given my love at length his full re-  war-  ding, his full re-   
war-   _   ding. So that un-  lesse I may tell, so that un-  lesse I may tell the  
joyes that doe o-  ver fill  _  mee; So that un-  lesse I may tell, So that un-    
lesse I may tell, I may tell the joyes that o-  ver fill mee, that o-  ver fill  _   
mee, my joyes kept in I know in time will kill  _   _   _  mee.  
}
voicedefault = \notes {
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Score.defaultBarType="empty"

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 \key c \major \property Staff.TimeSignature \override #'style = #'C
 \time 4/4 % 1
   r1   d''2    d''4    d''4    g'2    r4   c''2    b'8    a'8    b'2    c''4   
 g'4    c''2    b'4    g''4    % 2
   g''4    g''4    c''2    r4   f''4    e''4    c''4.    d''8    e''8    f''8   
 g''4    g''4    % 3
   d''4.    e''8    f''4    f'4.    g'8    a'8    b'8    c''4    c''4    r4   
g''4    f''4    d''4.    e''8    f''4    e''2    d''2.    c''4    % 4
     c''2.    b'8    a'8    b'2      c''2 ^"\large\bf A"   c''2    b'2    a'2    g'2.    
a'4    g'4    c''4    c''4    b'4    c''2    r4   c''4    g''2    f''2    e''2  
  % 5
   d''4    e''2    d''4    c''2    b'2    c''4    a'4.    b'8    c''2    b'4    
c''2    c''2    b'2    a'4    g'2    fis'8    e'8    % 6
   fis'!2      g'2 ^"\large\bf B"   r2   r4   d''4    e''4    fis''4    g''2    r4   g'4  
  c''4    a'4    g'4    g'4    a'2    g'4    g'2    fis'!8    e'8    % 7
   fis'!2    g'2    g'2    a'2    g'4    f'2    e'4    d'2    e'8    f'8    g'2 
   fis'!4      g'1 ^"\large\bf C"   r2   g''2    g''4    f''4    e''4    d''4    c''2    
% 8
     c''2    c''4    b'4    a'4    g'4    f'4    g'4    a'4    fis'!4      g'4 
^"\large\bf D"   g'4    g'2.    fis'!8    e'8    fis'!2    g'2    % 1r
   r4   d''4    b'8.    c''16    d''4    g'2    r4   g''4    e''8.    f''16    
g''4    c''4    c''4    b'4    c''4    a'2    g'4    f'2    % 2r
   e'2    fis'!4    g'1    r2   g''2    f''2    e''2    d''2    c''2    b'2    
e''4    d''2    c''2    b'4    c''2    b'4    a'4.    g'8    % 3r
     g'2    fis'!4      g'1 ^"\large\bf E"   r2   g''4    g''8    f''8    e''4    e''8    
d''8    c''2    c''4    c''8    b'8    a'2    g'8    a'8    b'8    c''8    
% 4r
   d''4    d'8    e'8    fis'!8    d'8    g'2    fis'!4      g'1 ^"\large\bf F"   r2   
g''4    g''8    f''8    e''4    e''8    d''8    c''2    c''4    c''8    b'8    
% 5r
     a'4    a'8    g'8    f'4    c'8    d'8    e'8    f'8    g'8    a'8    b'8  
  c''8    d''2    d''4    c''4    b'8    c''8    d''4    a'4    % 6r
   b'2    e''2    f''2.    e''4    d''4    d''4    c''4    c''4    b'4    b'4   
 c''2.    b'8    a'8    b'2    c''\breve ^\fermata   \bar "|."   
}\score{
        \notes <

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<	
	  { \wordsdefaultVA }
	>

    >
	\paper {
	}
	\midi {}
}
