#(set! point-and-click line-location)
\header {
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = "\\\\original clef: C on third line"
	origin = "Canzonets, or Little Short songs to three voyces, "
	tagline = "Lily was here 1.4.0 -- automatically converted from ABC"
	title = "XII. Thirsis\\\\Bassus"
}
wordsdefaultVA = \lyrics  {
Thir-  sis, O let, let pit-  tie, pit-  tie, o let some  pit-  tie 
move thee, let pit-  tie  Thir-  sis, pit-  tie move thee:  
thou knowest o a-  las thy Clo-  ris too  _  too  _   well, thou knowest doth love  
thee, thou knowest, o a-  las, to well doth love  _  thee, yet thou un-  kind dost  
flye mee; I faint a-  las o I faint; heere must, heere must I lye mee;  
I faint,  a-  las, o I faint, heere must, heere must I lye mee, Cry a-  las  
now for griefe since he is be-  reft thee; up the hills down the dales the  
hills and dales downe; up hill and downe I have not left not left thee, Ah  
can these trick-  ling teares of myne, trick -   _   _  ling teares theses teares no  
whit pro-  cure love? ah can these trick -   _   _  ling teares, these teares of  
myne, no whit pro-  cure love? what shep-  herd e-  ver kild  _   _   _  a   
Nimphe, what Shep-  herd e-  ver killd a Nimphe for pure love? See  
cru-  ell, see  _   _   _  the beasts their teares re-  ward mee, yet thou dost  
not re-  gard mee.  
}
voicedefault = \notes {
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Score.defaultBarType="empty"

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 % %MIDI transpose -12
 \property Staff.TimeSignature \override #'style = #'C
 \time 4/4 % K:A min
 \key a \minor \clef "G_8"
 % 1
   a1    e'1    r4   c'4    c'4    c'4    g'4.    e'8    f'4.    d'8    e'4    
c'4    g'4    e'4    f'2    % 2
   g'2    c'2    r4   c'4    f'4.    e'8    d'4    d'4    e'4    f'4    e'2     
 a1 ^"\large\bf A"   r1   % 3
   r4   a4    e'4    d'8    c'8    b4    c'4    d'4    e'4    a8    b8    c'8   
 d'8    e'4    c'4    g'4    e'4    f'2    % 4
     e'2. ^"\large\bf B"   e'4    a'4    g'8    f'8    e'4    a'4    g'2.    e'4    f'2   
 g'2      c'2 ^"\large\bf C"   r4   c'4    f'4.    e'8    d'4    d'4    % 5
   e'1    a2    a'4    a'4.    a'8    g'4    a'4    f'4    e'2    r4   e'4    
f'4    d'4    c'4.    d'8    e'2    a2    % 6
   a'4    a'4.    a'8    g'4    a'4    f'4    e'2    r4   e'4    f'4    d'4    
c'4.    d'8    e'2      a4 ^"\large\bf D"   a'4.    g'8    f'4    % 7
   e'4    d'4    cis'4    d'4    a2    a4    a4    a1    d4    d'4.    c'8    
b4    a4    g4    fis4    g4    % 8
   d'4    b4    d'2    g4    c'4.    b8    a4    gis4    a4    e'4    c'4    
d'4    a4    e'2      a2 ^"\large\bf E"   a'2    % 1r
   g'4.    g'8    f'4.    f'8    e'4    c'4    d'2    c'4.    b16    a16    b4  
  b4    a4    f'4    e'4    c'4    % 2r
   g'4    e'4    d'2    c'2.    a4    d'4.    d'8    c'4.    b16    a16    b4   
 b4    a4    f'4    e'4    c'4    % 3r
   g'4    e'4    d'4    e'4    f'2      e'2 ^"\large\bf F"   r4   a4    e'4.    e'8    
d'4.    d'8    c'4.    b16    a16    b4    b4    % 4r
   a4    f'4    e'4    c'4    g'4.    e'8    f'4.    d'8    e'4    f'4    e'2   
   a2. ^"\large\bf G"   a4    % 5r
   d'4.    d'8    c'4.    b16    a16    b4    b4    a4    a4    g4    e4    f2  
  e1    r2   r4   e4    f2    g2    % 6r
   a2.    a4    e1    a1 ^\fermata   \bar "|."   
}\score{
        \notes <

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<	
	  { \wordsdefaultVA }
	>

    >
	\paper {
	}
	\midi {}
}
