#(set! point-and-click line-location)
\header {
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = "\\\\original clef: C on third line"
	origin = "Canzonets, or Little Short songs to three voyces, "
	tagline = "Lily was here 1.4.0 -- automatically converted from ABC"
	title = "XV. Cease mine eyes,\\\\Bassus"
}
wordsdefaultVA = \lyrics  {
Cease mine eyes, cease your la-  ment-  ing, your la-  
ment-  ing; in vaine, in vaine, in vaine, you hope,   
you hope of hir hard harts re-  lent-  ing.  O cease your flow-  ing; drop not, o  
drop not, drop not so fast, drop not o where no grace is grow-  ing; See she  
laughhes, she smiles, she plaies with joy and glad-  nesse: see she laughs, she   
smiles, she plaies, she plaies and smiles see she plaies with joy and  _  glad-   
nesse; see she laughes, and smiles, and playes, smiles, laughes and playes with  
joy and glad-  nesse, to see your griefe and sad-  nesse.  O Love thou art a-  bu -   
sed; thou  _   _  art a-  bu -  sed; was ne-  ver true love so scorn-  ful -   _  ly,  
scorn-  ful -   _  ly thus o thus u-  sed.  O Love thou art a-  bu  _  sed, o  
Love, o Love, o Love, thou art a-  bu-  sed: was ne-  ver true love so   
scorne-  ful -   _  ly, scorne-  ful -   _  ly thus, o thus u-  sed.  
}
voicedefault = \notes {
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Score.defaultBarType="empty"

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 % %MIDI transpose -12
 \property Staff.TimeSignature \override #'style = #'C
 \time 4/4 % K:G dor
 \key g \dorian \clef "G_8"
 % 1
   r\longa   r\breve   d'1.    c'2    d'1    r4   g4    bes4    c'4    d'4    
d4    f4    g4      % 2
   a1    d1    r2   r4   g4    bes4    g4    d'4    bes4    ees'2    d'4    e'2 
   % 3
     d'4    c'2    bes2    c'2    d'1    c'2    ees'!2    d'1      g2 ^"\large\bf A"   
g'2    f'4    d'4    ees'!2    d'1    d'2.    a4    bes1    % 4
   a1    g4    g'2    d'4    f'2    ees'!2    d'2.    d'4    c'2    bes2    a1  
  g2    f2    ees1      d2 ^"\large\bf B"   d'4    e'4    % 5
   f'4    d'4    e'4    f'4    g'2    f'4    g'2    f'4    e'2    d'1    r2   
g4    a4    bes4    g4    % 6
   a4    bes4    c'2    bes4    c'2    bes4    a2    g4    a4    bes4    g4    
d'4    bes4    a2    d'1    % 7
     g1 ^"\large\bf C"   r\breve   r1   g4    a4    bes4    g4    a4    bes4    c'4    a4 
   bes4    c'4    d'4    bes4    % 8
   c'4    d'4    ees'!2      d'2 ^"\large\bf D"   r4   d'4    c'4    a4    bes2    a4    
d'4    g4    g'4    f'4    d'4    ees'!2    d'4    bes4    c'2    % 1r
   bes8    c'8    d'8    e'8    f'4    d'4    ees'!2    f'2      bes4 ^"\large\bf E"   
g'4    f'4    bes4    ees'!2    d'4    g'4    c'8    d'8    ees'!8    f'8    
g'4    % 2r
   g4.    a8    bes8    c'8    d'4    bes4    ees'!2    c'2    d'\breve      g2 
^"\large\bf F"   r4   g'4    f'4    d'4    ees'!2    d'4    bes4    c'2    bes4    bes4   
   % 3r
   a4    d'4    g4    ees'!4    d'4    bes4    f'4    d'4    c'2    bes2    r2  
 g'4    f'4    bes4    ees'!2    d'4    g'4    % 4r
   c'8    d'8    ees'!8    f'8    g'4    g4.    a8    bes8    c'8    d'2    
bes4    ees'!2    c'2    d'\breve    g1 ^\fermata   \bar "|."   
}\score{
        \notes <

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<	
	  { \wordsdefaultVA }
	>

    >
	\paper {
	}
	\midi {}
}
