#(set! point-and-click line-location)
\header {
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = "\\\\original clef: treble"
	origin = "Canzonets, or Little Short songs to three voyces, "
	tagline = "Lily was here 1.4.0 -- automatically converted from ABC"
	title = "XV. Cease mine eyes,\\\\Cantus"
}
wordsdefaultVA = \lyrics  {
Cease mine eyes, this your la-  men-  ting, this 
your la-  men -   _   _   _  ting, your la-  ment-  ing, O cease, a-   
las, O cease, a-  las, this your la-  men -   _   _   _   _  ting: in vaine, in vaine,  
in vaine you hope, you hope in vaine of hir hard harts re-  len -   _   _   _   _   
 _   _   _   _  ting, o cease your flow -  ing: drop not, drop not, drop not so  
fast, drop not where no, no grace is grow-  ing.  See shee laughes, shee   
smiles, shee playes with glad -  nesse, See shee laughes, shee smiles, shee  
playes, she playes and smyles  _   _  with joy and glad -   _   _   _   _   _  nesse, see shee  
laughes, she smyles, she playes, she laughes, she smyles, she playes, see shee  
laughes, and smyles, and playes, and playes with joy and glad -  nesse:  
to see your griefe and sad-  nesse, O Love thou are a-  bu-  sed, thou art a-   
bu-  sed, Ne-  ver was true love so scorne-  ful-  ly, thus, thus, O thus u-  sed.  O  
Love, o love thou art a-  bu-  sed, o Love thou art a -  bu-  sed, ne-   
ver was true love so scorne-  ful-  ly thus, thus, o thus u-  sed.  
}
voicedefault = \notes {
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Score.defaultBarType="empty"

%  Copyright (C) 1999  Laura E. Conrad lconrad'world.std.com
 %  233 Broadway, Cambridge, MA 02139, USA
 %     This information is free; you can redistribute it and/or modify it
 %     under the terms of the GNU General Public License as published by
 %     the Free Software Foundation; either version 2 of the License, or
 %     (at your option) any later version.
     %     This work is distributed in the hope that it will be useful,
 %     but WITHOUT ANY WARRANTY; without even the implied warranty of
 %     MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 %     GNU General Public License for more details.
     %     You should have received a copy of the GNU General Public License
 %     along with this work; if not, write to the Free Software
 %     Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 % %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 \property Staff.TimeSignature \override #'style = #'C
 \time 4/4 \key g \dorian % 1
   r1   r1   d''1    cis''2    d''2    r4   g'4    c''4    d''4    bes'1    a'4 
   d''4    % 2
   c''4    bes'4    a'8    g'8    a'8    bes'8    c''4    bes'4    a'4    g'4   
 a'2    g'4    d''2    c''8    bes'8    % 3
     a'4    f''2    e''8    d''8    cis''!4    d''4    d''4    c''4    d''4    
c''8    bes'8    a'8    g'8    a'4    b'4    g'4    bes'4    g'4    d''2    
% 4
   a'4    d''2    c''4    d''4    bes'4    c''4    d''4    ees''2    d''2    
c''4    bes'4    a'4    bes'4    a'8    g'8    a'8    bes'8    c''4    bes'4    
% 5
   a'4    g'4    bes'2    a'2      b'!2. ^"\large\bf A"   d''4    d''4    d''4    bes'4   
 c''4    d''1    r1   r2   d''2.    a'4    c''2.    g'4    bes'2    a'2    g'2  
  % 6
   f'2    f''2    e''2    d''2    c''2.    d''4    bes'2    a'2    g'1      
fis'1 ^"\large\bf B"   r1   d''4    e''4    f''4    d''4    % 7
   e''4    f''4    g''2    fis''4    g''2    f''4    g''1    r1   g'4    a'4    
bes'4    g'4    a'4    bes'4    % 8
   c''4    a'4    bes'4    c''4    d''4    c''8    bes'8    a'4    d''4    d''4 
   c''4    d''4    c''8    bes'8    a'8    g'8    a'4      b'!2 ^"\large\bf C"   g'4    
a'4    % 1r
   bes'4    g'4    a'4    bes'4    c''4    a'4    bes'4    c''4    d''2    c''4 
   d''4    bes'4    c''4    % 2r
   d''4    bes'4    c''4    d''4    g'4    c''4    bes'2    a'4    bes'4    a'4 
   d''2    c''4      d''2 ^"\large\bf D"   r2   % 3r
   r2   r4   d''4    c''4    a'4    bes'4    bes'4    a'2    g'4    g''4    
f''4    d''4    ees''!4    e''4    d''2    c''4    f''4    ees''!4    d''4    
% 4r
   c''2      d''1 ^"\large\bf E"   r4   g''4    f''4    d''4    ees''!2    d''4    d''4   
 c''4    bes'4    a'4    d''4    bes'2    c''1    bes'2    a'1      b'!2 ^"\large\bf F"   
g'2    % 5r
   d''2    r4   g''4    f''4    d''4    ees''!4    e''4    d''2    c''4    a'4  
  bes'4    c''4    d''2    c''4    d''4    ees''!2    d''1    r2   r4   g''4    
% 6r
   f''4    d''4    ees''!2    d''4    d''4    c''4    bes'4    a'2    d''2    
bes'2    c''1    bes'2    a'1    b'!1 ^\fermata   \bar "|."       
}\score{
        \notes <

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<	
	  { \wordsdefaultVA }
	>

    >
	\paper {
	}
	\midi {}
}
