#(set! point-and-click line-location)
\header {
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, treble"
	origin = "Canzonets, or Little Short songs to three voyces, "
	tagline = "Lily was here 1.4.0 -- automatically converted from ABC"
	title = "VI. God morrow, Fayre Ladies,\\\\Cantus"
}
wordsdefaultVA = \lyrics  {
God mor-  row, faire La-  dies of the May, wher 
is my cru-  ell? where is my sweet cru-  ell?      God  
mor-  row, faire La-  dies, of the May, wher is my sweet cre-  wel? faire Clo-  ris my  
sweet crew-   _   _   ell? O see where shee comes a Queene, a Queene, a Queene,  
shee comes, a Queene, all in greene, all in gau-  die greene a-  ray-   _   _  ing,  
all in gau-  dy greene a-  ray-  ing, all in greene, a-  ray-   _   _   _  ing.  O how gay-  ly  
goes my sweet je-  well? was ne-  ver such a May-   _   _  ing, ne-  ver was  
such a May-   _   _  ing, such a May-   _  ing, since May de-  lights de-  cay-   _  ing,  
since May de-  lights first de-  cay-  ing.  O how gay-  ly goes my sweet jew-   
ell? was ne-  ver such a May-   _   _  ing, was ne-  ver such a May-   _   _  ing, such a  
May-   _  ing, since May de-  lights de-  cay-   _  ing, since May de-  lights  
first de-  cay-   ing. So was my Clo-  ris  sheene, brought home  and  
made May Queene.  
}
voicedefault = \notes {
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Score.defaultBarType="empty"

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 \key c \major \property Staff.TimeSignature \override #'style = #'C
 \time 4/4 % 1
   g'1    d''2    d''4    d''4    b'8    a'8    b'8    c''8    d''4    b'4    
% 2
     c''2    b'2    a'1    b'2    a'4    d''4    c''4    b'4    a'2    b'\breve 
   r2   r4   a'4    % 3
     d''2    d''4    d''4    b'8    a'8    b'8    c''8    d''4    b'4    e''4   
 d''4    d''4    cis''4    d''2    f''2    e''1    d''2    c''2    % 4
     b'2    a'4    g'4    a'1      g'2 ^"\large\bf A"   g''2    f''2    e''4.    f''8    
g''4    d''2    a''2    g''4    g''1    f''2    e''2    % 5
   r4   e''4    f''2    r4   c''4    e''2    b'4.    c''8    d''2    a'4.    
b'8    c''4    d''4    e''4    fis''4    g''2.    fis''!4    e''1    d''4    
% 6
   f''2    e''4    d''4.    e''8    d''4    c''4    b'2    a'2    c''4    b'4   
 a'4    g'4    g'4    fis'8    e'8    fis'!2      g'2 ^"\large\bf B"   g''1    f''2    
e''2.    fis''!4    % 7
   g''2    d''1    e''2    f''1    e''4    g''4    e''4    e''4    fis''!4    
fis''!4    g''1    f''4    e''4    d''2    r4   g''4    e''4    e''4    % 8
   fis''!4    fis''!4    g''1    f''4    e''4    d''2    e''4    d''4    d''4   
 cis''!4    d''1    r2   d''2    g''2.    fis''!4    e''2    d''2    d''2    
cis''!2    d''1    % 1r
   r2   a'2    d''2.    c''4    b'2    a'4    g'4    a'1      g'2 ^"\large\bf C"   g''1   
 f''2    e''2.    fis''!4    g''2    d''1    e''2    f''1    % 2r
   e''4    g''4    e''4    e''4    fis''!4    fis''!4    g''1    f''4    e''4   
 d''2    r4   g''4    e''4    e''4    fis''!4    fis''!4    g''1    f''4    
e''4    d''2    e''4    d''4    % 3r
   d''4    cis''!4    d''1    r2   d''2    g''2.    fis''!4    e''2    d''2    
d''2    cis''!2    d''1    r2   a'2    d''2.    c''4    b'2    % 4r
\property Staff.TimeSignature \set #'style = #'1style
   a'4    g'4    a'1        \time 3/4 
\property Staff.TimeSignature \set #'style = #'1style 
 % %LY voices \property Staff.TimeSignature \set #'style = #'1style
   b'2    d''4    e''2    d''4    c''2    b'4        \time 4/4 
\property Staff.TimeSignature \override #'style = #'C 
 % %LY voices \property Staff.TimeSignature \override #'style = #'C
   a'2    d''2    c''1.    b'2    % 5r
   a'2    a'2    b'\breve ^\fermata \bar "|."   
}\score{
        \notes <

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<	
	  { \wordsdefaultVA }
	>

    >
	\paper {
	}
	\midi {}
}
