#(set! point-and-click line-location)
\header {
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = "\\\\original clef: C on third line"
	origin = "Canzonets, or Little Short songs to three voyces, "
	tagline = "Lily was here 1.4.0 -- automatically converted from ABC"
	title = "VIII. Blow, Shepherds, blow\\\\Altus"
}
wordsdefaultVA = \lyrics  {
Blow, She-  pherds, blow, blow your pipes with 
glee re-  soun -   _   _  ding, Blow Shep-  herds, blow with  
glee re-  soun -   _   _  ding? blow your pipes, with glad-  some glee re-  soun -   _   _   
ding? See, see where the faire, the faire E-  li -  za, faire E-  li-  za, faire E-  li-  za  
comes with Love, heven-  ly love a-  bound-  ing, and grace a-  bound-  ing  
Runne, Nimphes a pace, Nimphes runne goe meet hir? with flowers and  
gar-  lands gay good-  ly greet hir, with flowers and gar-  lands greet  _  hir,  
All haile E-  li-  za faire, all, all hayle the coun-  tries god -  desse, long, long  
mayst thou live the shep-  herds queene and love-  ly sweet Mis-  tresse, long,  
long maist thou live the shep-  herds queene and Mis-  tresse? long, long maist thou  
live the shep-  herds fayre Mi -  stresse, their love-  ly Mi -  stresse? All  
haile E-  li-  za faire, all, all haile the coun-  tries god -  desse: long, long  
maist thou live the shep-  herds queene and love-  ly sweet Mi-  stresse.  Long,  
long maist thou live the shep-  herds queene and Mi-  stresse, long, long maist thou  
live the shep-  herds faire Mi -  stresse, their love-  ly Mi -   _   _  stresse.  
}
voicedefault = \notes {
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Score.defaultBarType="empty"

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 \key c \major \clef "G_8"
 % %MIDI transpose -12
 % K:C
 \property Staff.TimeSignature \override #'style = #'C
 \time 4/4 % 1
   d'1    b2.    c'4    d'2    e'2.    d'4    c'2    b2    % 2
   c'2.    b4    b4    a8    g8    a1    g2    r2   g'1    e'2.    f'4    g'4   
 g'4    % 3
   a'2.    g'4    g'2.    fis'8    e'8    fis'!2    g'2    d'4    e'4    fis'!4 
   f'4    g'2.    e'4    a'2.    g'4    g'2.    fis'!8    e'8    fis'!2    % 4
     g'2 ^"\large\bf A"   d'2    e'4    g'2    d'4    f'2    e'4    a'4.    g'8    g'2    
fis'!4    g'4    g4    b4    d'2    a2    c'2    b4    a2    b1    % 5
   d'4    f'2    a'2    e'4.    f'8    g'2    f'4    e'2    d'2    r4   a4    
c'4    b4    a2      b2 ^"\large\bf B"   % 6
   d'4    e'4.    e'8    c'4    f'2    e'4    f'4    e'2    fis'!2    r4   d'4  
  d'4    d'4    % 7
   g'2    e'2    e'4    g'2    g'4    fis'!2    g'2    r4   g'4    g'4    g'4   
 a'2.    g'4    g'1    fis'!2      g'2 ^"\large\bf C"   % 8
   g'2    f'4.    f'8    e'4.    e'8    d'4    g'2    fis'!4    g'2    f'4    
d'4    cis'4    d'2    cis'!4    d'4    d'4    f'4    % 1r
   e'8    d'8    e'4    fis'!4    g'4    e'4    d'4    g'4    f'2    e'4    a'4 
   g'2      fis'!2 ^"\large\bf D"   r4   d'4    % 2r
   e'4    d'8    c'8    d'4    e'4    e'4    fis'!4    g'4    g'2    fis'!4    
g'2    r4   d'4    g'4    f'8    e'8    % 3r
   f'4    d'4    e'4    fis'!4    g'4    g'2    fis'!4    g'2    e'4    a'4.    
g'8    g'2    fis'!4      g'2 ^"\large\bf E"   r4   g'4    % 4r
   f'4.    f'8    e'4.    e'8    d'4    g'2    fis'!4    g'2    f'4    d'4    
cis'!4    d'2    cis'!4    d'4    d'4    f'4    % 5r
   e'8    d'8    e'4    fis'!4    g'4    e'4    d'4    g'4    f'2    e'4    a'4 
   g'2      fis'!2 ^"\large\bf F"   r4   d'4    % 6r
   e'4    d'8    c'8    d'4    e'4    e'4    fis'!4    g'4    g'2    fis'!4    
g'2    r4   d'4    g'4    f'8    e'8    % 7r
   f'4    d'4    e'4    fis'!4    g'4    g'2    fis'!4    g'2    e'4    a'2    
g'4    g'2.    fis'!8    e'8    fis'!2    g'1 ^\fermata   \bar "|."   
}\score{
        \notes <

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<	
	  { \wordsdefaultVA }
	>

    >
	\paper {
	}
	\midi {}
}
