#(set! point-and-click line-location)
\header {
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = "\\\\original clef: C on first line"
	origin = "Canzonets, or Little Short songs to three voyces, "
	tagline = "Lily was here 1.4.0 -- automatically converted from ABC"
	title = "XV. Cease mine eyes,\\\\Altus"
}
wordsdefaultVA = \lyrics  {
Cease mine eyes, cease your la-  men-  ting, la-  men -  
ting, this your la-  ment-  ing, this your la-  men -   _   _   
 _   _   _   _   _  ting: cease, O a-  las, O cease a-  las this your la-  men -  ting:  
in vaine, in vaine it is to hope of hir hard harts re-  len -   _   _   _   _   _   
 _   _   _   _   _   _  ting.  O cease your flow-  ing, O drop, drop not, drop  _   _   
 _  not, drop not so fast wher no grace is grow -   _  ing, see shee laughes she  
smiles, shee plaies, shee plaies with joy-  full  _   _   _   _  glad-  nesse, see she laughes, shee  
smiles, she plaies, see she plaies, and smiles  _   _   _  with joy, with joy and glad  _  nes,  
see she laughes, she smyles, she plaies, she plaies, laughes and smiles  _   _   _  with  
glad-  nesse, she smyles with joy and glad-  nesse, to see your griefe, griefe and sad-    
nesse.  O Love thou art a  _  bus-  ed, thou are a-  bu  _  sed, was ne-  ver  
true love true, ne-  ver scorne-  ful-  ly thus, thus o thus u -  sed.  O Love thou  
art a-  bu  _  sed, a  _  bu-  sed, thou art a-  bu -  sed, was ne-  ver true love true  
ne-  ver scorne-  ful-  ly, o thus, o thus u  _  sed.  
}
voicedefault = \notes {
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Score.defaultBarType="empty"

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 \property Staff.TimeSignature \override #'style = #'C
 \time 4/4 \key g \dorian % 1
   g'1    fis'2    g'2.    d'4    f'4    g'4    e'2    d'4    g'8    a'8    
bes'2    % 2
   a'4    fis'!4    g'4    d'4    g'2    fis'!4    bes'4    a'4    g'4    
fis'!8    e'8    f'8    g'8      % 3
   a'4    g'2    fis'!8    e'8    fis'!2    g'4    bes'2    a'8    g'8    
fis'!4    a'2    g'8    f'8    e'4    d'4    e'2    fis'!4    g'2    f'4    g'1 
   % 4
   r4   d'4    f'4    d'4    g'2    f'4    g'4.    a'8    bes'2    a'4    bes'4 
   bes'4    a'4    g'4    fis'!4    d'8    e'8    f'8    e'8    f'8    g'8    
% 5
     a'4    g'4    g'2.    fis'!8    e'8    fis'!2      g'2. ^"\large\bf A"   bes'4    
a'4    bes'4    g'2    fis'!2    a'2    bes'2    a'2.    g'4    g'2.    fis'!8  
  e'8    % 6
     fis'!2    g'2    d''2.    a'4    c''2    bes'2    a'2.    g'4    g'1    
fis'!2    g'2    d'1    c'2      d'1 ^"\large\bf B"   a'4    bes'4    c''4    a'4    % 7
   bes'2    a'4    bes'4.    c''8    d''2    c''4    d''4    c''8    bes'8    
a'8    g'8    a'4    g'4    g'4    r2   d'4    e'4    f'4    d'4    % 8
   e'4    f'4    g'4    e'4.    f'8    g'2    fis'!4    g'4    f'8    e'8    
d'4    e'4    f'4    d'4    e'2    fis'!4    g'2    fis'!4      g'1 ^"\large\bf C"   
% 1r
   d'4    e'4    f'4    d'4    e'4    f'4    g'2    f'4    g'4    a'4    fis'!4 
   g'4    f'8    e'8    d'4    g'4    % 2r
   f'2    e'4    fis'!4    g'2    fis'!4    g'2    f'4    g'2      fis'!4 ^"\large\bf D"  
 a'4    bes'2    a'4    a'2    g'2    fis'!4    g'2    % 3r
   d'4    d''4    c''4    g'4    a'4    bes'2    a'4    bes'2    a'4    d''4    
c''4    bes'4    bes'4    a'4      bes'2 ^"\large\bf E"   r4   d''4    c''4    g'4    
% 4r
   a'4    b'4    c''2    bes'!4    bes'4    a'4    g'4    fis'!4    bes'4    
g'2    a'2.    g'4    g'1    fis'!2      g'2 ^"\large\bf F"   bes'2    a'4    f'4    
% 5r
   g'2    a'4    bes'2    a'4    bes'4    g'2    fis'!4    g'2    f'4    bes'4  
  a'4    bes'4    bes'4    a'4    bes'1    r4   d''4    c''4    g'4    a'4    
b'4    c''2    % 6r
   bes'4    bes'4    a'4    g'4    fis'!2    bes'2    g'2    a'2.    g'4    g'1 
   fis'!2    g'1 ^\fermata   \bar "|."   
}\score{
        \notes <

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<	
	  { \wordsdefaultVA }
	>

    >
	\paper {
	}
	\midi {}
}
